.sub_box{
	width: 100%;
	margin: 0;
	padding: 0;
	background-repeat: repeat;
	background-position: center top;
	background-image: url(http://kashin-movie.com/images/sub_bg_body.jpg);
}

.sub_header_wide{
	width:100%;
	background-color:#000000;
	position: relative;
	z-index:300;
}

.sub_header{
	width:100%;
	height:503px;
	background-repeat: no-repeat;
	background-position: center top;
	border-top:#c01921 3px solid;
	box-sizing: border-box;
	z-index:300;
}

.sub_set_box{
	width:1000px;
	margin:0 auto;
	padding:10px 8px 20px 8px;
	box-sizing: border-box;
	text-align:left;
	background-repeat: no-repeat;
	background-position: right top;
	z-index:10;
}

h2{
	background-repeat: no-repeat;
	background-position: center top;
	position: absolute;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/*----------解説-----------*/


#about_box .sub_header{
	background-image: url(http://kashin-movie.com/images/sub_head_kaisetu.jpg);
}

#about_box .sub_set_box{
	/*background-image: url(http://kashin-movie.com/images/sub_tit_kaisetu.png);*/
}

#about_box h2{
	width: 155px;
	height: 215px;
	margin-left: 813px;
	margin-top: 16px;
	background-image: url(http://kashin-movie.com/images/sub_tit_kaisetu.png);

	
}


#about_txt1{
	width:812px;
	margin-top:15px;
	margin-bottom:40px;
}

#about_txt2{
	width:984px;
	margin-top:30px;
}




.kaisaetu_ptm_1{
	float:right;
	margin-left:19px;
}

#about_txt1 img,
#about_txt2 img{

}


#about_pts_box{
	width:984px;
	margin-top:30px;
}

.about_pts_1{
	margin-top: 15px;
	margin-right: 7px;
}

.about_pts_2{	
margin-top: 15px;
margin-right: 7px;
}

.about_pts_3{	
margin-top: 15px;
}


/*----------物語-----------*/


#story_box .sub_header{
	background-image: url(http://kashin-movie.com/images/sub_head_story.jpg);
}

#story_box .sub_set_box{
	/*background-image: url(http://kashin-movie.com/images/sub_tit_story.png);*/
}

#story_box h2{
	width: 155px;
	height: 215px;
	margin-top: 16px;
	background-image: url(http://kashin-movie.com/images/sub_tit_story.png);

	
}


#story_txt1{
	width: 829px;
	margin-top: 20px;
	margin-bottom: 40px;
	margin-left: 172px;
	line-height: 2.1em;
}





.story_ptm_1{
	float:right;
	margin-left:19px;
}

#story_txt1 img,
#story_txt2 img{
	
}


#story_pts_box{
	width: 984px;
	margin-top: 65px;
}


.story_pts_1{
	margin-top: 15px;
	margin-right: 7px;
}

.story_pts_2{	
	margin-top: 15px;
	margin-right: 7px;
}

.story_pts_3{	
	margin-top: 15px;
}

.story_pts_4{
	margin-top: 7px;
	margin-right: 7px;
}

.story_pts_5{	
	margin-top: 7px;
	margin-right: 7px;
}

.story_pts_6{	
	margin-top: 15px;
}



.story_hana{
	margin-top: 15px;
	margin-left: 70px;
}







/*----------原作-----------*/


#gensaku_box .sub_header{
	background-image: url(http://kashin-movie.com/images/sub_head_gensaku.jpg);
}

#gensaku_box .sub_set_box{
	/*background-image: url(http://kashin-movie.com/images/sub_tit_gensaku.png);*/
}

#gensaku_box h2{
	width: 155px;
	height: 215px;
	margin-top: 16px;
	background-image: url(http://kashin-movie.com/images/sub_tit_gensaku.png);
	margin-left: 834px;

	
}


#gensaku_txt1{
	width: 795px;
	margin-top: 20px;
	margin-bottom: 40px;
}


#gensaku_txt2{
	width: 795px;
	margin-top: 20px;
	margin-bottom: 40px;
}



.gensaku_book{
	margin-left: 841px;
	margin-top: 261px;
	position: absolute;
}



.gensaku_ptm_1{
	float:right;
	margin-left:19px;
}

#gensaku_txt1 img,
#gensaku_txt2 img{
	
}


#gensaku_pts_box{
	width: 984px;
	margin-top: 65px;
}


.gensaku_pts_1{
	margin-right: 7px;
}

.gensaku_pts_2{
	margin-right: 7px;
}

.gensaku_pts_3{

}

.gensaku_hana{
	margin-top: 15px;
	margin-left: 70px;
}

/*----------キャスト-----------*/


#cast_box .sub_header{
	background-image: url(http://kashin-movie.com/images/sub_head_cast.jpg);
}

#cast_box h2{
	width: 155px;
	height: 2200px;
	margin-top: 0px;
	background-image: url(http://kashin-movie.com/images/sub_tit_cast.png);
	margin-left: 414px;
}

#cast_txt_box{
	overflow: auto;
}

#cast_txt_L{
	width:430px;
	float: left;
}

#cast_txt_R{
	width:430px;
	float: right;
}

.cast_s_box{
	margin-bottom: 50px;
	}


/*----------スタッフ-----------*/


#staff_box .sub_header{
	background-image: url(http://kashin-movie.com/images/sub_head_staff.jpg);
}

#staff_box .sub_set_box{

	/*background-image: url(http://kashin-movie.com/images/sub_tit_staff.png);*/
}

#staff_box h2{
	width: 155px;
	height: 496px;
	margin-top: 16px;
	background-image: url(http://kashin-movie.com/images/sub_tit_staff.png);
	margin-left: 834px;

	
}

#staff_txt_box{
	overflow: auto;
}

#staff_txt1_set{
	width: 795px;
	margin-top: 20px;
	margin-bottom: 40px;
}

#staff_txt1{
	width: 391px;
	margin-bottom: 40px;
	float:left;
}



#staff_txt1_cmt{
	width: 345px;
	background-image: url(http://kashin-movie.com/images/staff_cmt.jpg);
	background-repeat: no-repeat;
	height: 368px;
	padding-top: 63px;
	padding-left: 20px;
	padding-right: 25px;
	padding-bottom: 23px;
	font-size: 90%;
	line-height: 1.3em;
	float:right;
}


#staff_txt2{
	clear:both;
	width: 478px;
	margin-top: 20px;
	margin-bottom: 40px;
	float:left;
}


#staff_txt3{
	width: 483px;
	margin-top: 20px;
	margin-bottom: 40px;
	float:right;
}




.staff_book{
	margin-left: 841px;
	margin-top: 261px;
	position: absolute;
}



.staff_ptm_1{
	float:right;
	margin-left:19px;
}


.staff_pts_box{
	width: 984px;
	margin-top: 0px;
}


.staff_pts_1{
	margin-right: 7px;
}

.staff_pts_2{
	margin-right: 7px;
}

.staff_pts_3{

}







/*----------サブ フッター-------------*/




#ftr_box{
	position:fixed;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	height: 36px;
	z-index: 300;
	background-color:#c01921;
}

#sub_ftr_spa{
	height:36px;
}

.romlifooter{
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0;
	text-align: center;
}

#sub_ftr_koukai{
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	width: 1000px;
	height: 36px;
	z-index: 300;
	text-align: center;
	box-sizing: border-box;
}